BMA EHR API Document

Loading...
Searching...
No Matches
Classes | Namespaces
DisciplineInvestigateController.cs File Reference

## Classes
class | BMA.EHR.DisciplineInvestigate.Service.Controllers.DisciplineInvestigateController

## Namespaces
namespace | BMA
namespace | BMA.EHR
namespace | BMA.EHR.DisciplineInvestigate
namespace | BMA.EHR.DisciplineInvestigate.Service
namespace | BMA.EHR.DisciplineInvestigate.Service.Controllers